GET /accounts/{id}/instagram/stories/{storyId}/insights

Metrics of one story. source: live (active story), cached (from Meta's story_insights webhook after it expired) or unavailable. navigation = tapsForward + tapsBack + exits + swipesForward

GET
/accounts/{id}/instagram/stories/{storyId}/insights

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

Instagram account id

storyId*string

Story media id

Response Body

{data: {source, metrics}}

application/json
  1. response
data?
Example Request
curl -X GET 'https://example.com/api/v1/accounts/string/instagram/stories/string/insights'
Example Response
{  "data": {    "source": "live",    "metrics": {}  }}